{% load i18n %}
{% load admin_urls %}

{% if has_import_permission %}
<li><a href='{% url opts|admin_urlname:"import" %}' class="import_link">{% trans "Import" %}</a></li>
<li><a href="/admin/main/kategorie/import" >{% trans "Voller Import" %}</a></li>
<li><a href="/admin/main/unterkategorie/icon_upload" class="import_link">{% trans "Icon Import" %}</a></li>
{% endif %}
